Subject: Re: [PATCH] Move all dashed form git commands to libexecdir

From: A Large Angry SCM <[email-masked]>
Date: Thu, 29 Nov 2007 21:23:11 -0500

Jeff King wrote:
> On Thu, Nov 29, 2007 at 08:33:39PM -0500, Nicolas Pitre wrote:
> 
>> So what you want is for the dashed hardlinks to exist _inside_ the 
>> libexec directory, even if most people won't "see" them due to that 
>> libexec directory not being in the shell path, right?
>>
>> If that is what you mean then I personally don't care at all.
> 
> That is exactly what I mean.

And that also works for me when I set libexec=$(bindir).